summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMatthias Maier <tamiko@gentoo.org>2016-09-29 20:31:09 -0500
committerMatthias Maier <tamiko@gentoo.org>2016-09-29 21:55:16 -0500
commit6f915a520a490d5712f20e688146a2b974591ef5 (patch)
tree7fdc2c959b8d9b94f35339c364494c77fd2c175b /virtual/cblas
parentsci-libs/cblas-reference: version bump to 20151113 (diff)
downloadgentoo-6f915a520a490d5712f20e688146a2b974591ef5.tar.gz
gentoo-6f915a520a490d5712f20e688146a2b974591ef5.tar.bz2
gentoo-6f915a520a490d5712f20e688146a2b974591ef5.zip
virtual/cblas: add version 3.6 that requires cblas-reference of at least 20151113
Package-Manager: portage-2.3.0
Diffstat (limited to 'virtual/cblas')
-rw-r--r--virtual/cblas/cblas-3.6.ebuild21
1 files changed, 21 insertions, 0 deletions
diff --git a/virtual/cblas/cblas-3.6.ebuild b/virtual/cblas/cblas-3.6.ebuild
new file mode 100644
index 00000000000..c36260de122
--- /dev/null
+++ b/virtual/cblas/cblas-3.6.ebuild
@@ -0,0 +1,21 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI="6"
+
+DESCRIPTION="Virtual for BLAS C implementation"
+HOMEPAGE=""
+SRC_URI=""
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sparc ~x86 ~amd64-fbsd ~x86-fbsd ~x86-freebsd ~amd64-linux ~ia64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos"
+IUSE=""
+
+RDEPEND="|| (
+ >=sci-libs/cblas-reference-20151113
+ sci-libs/gsl[-cblas-external]
+ >=sci-libs/mkl-9.1.023
+ )"
+DEPEND=""